[Trigger]
Type = Package
Operation = Install
Operation = Upgrade
Target = @pkgname@

[Action]
Description = Show U-Boot instructions for @pkgname@
When = PostTransaction
Exec = /usr/bin/cat /usr/share/doc/u-boot/@pkgname@/install.txt
NeedsTargets
